<?
  if($_SERVER['HTTP_HOST'] == '127.0.0.1'){
		//error_reporting(E_ERROR | E_WARNING | E_PARSE | E_DEPRECATED);
		error_reporting(E_ERROR | E_WARNING | E_PARSE);
		ini_set('display_errors', '1');
		
		$conn = mysql_connect("localhost","root","");
		mysql_select_db($g_baza) or die("unable to select database");
		mysql_query("SET sql_mode = 'ALLOW_INVALID_DATES' ");
	}else{
		error_reporting(E_ERROR | E_WARNING | E_PARSE);
		ini_set('display_errors', '0');
		
		$conn = @mysql_connect('localhost', $g_baza_user, $g_baza_user_pass);
		@mysql_select_db($g_baza) or die("spajanje neuspjesno");
		//mysql_query("SET time_zone = '+1:00'; ");
	}
	mysql_query("SET NAMES 'utf8' ");
?>